 body,html{width:100%;font-family: 'poppins' ,sans-serif;font-weight: 300;overflow-x:hidden;}

body{
	  min-height: 100vh;
	  /* min-height: -webkit-fill-available; */
	  background: #ffffff;
	  padding-bottom: 0;
	  /* transform: scaleY(1.5); */
}

.svg-logo{
	
background: #00000059;
	
border-radius: 50%;
	
padding: 22px;
}
.uno{
	color: #89d042!important;
	font-weight: 700!important;
}
.no-pad{padding-top:0!important;}
button:focus {
	outline:none;
}
#glare{
	position:absolute;
	width: 1000px;
	height:1000px;
	background:red;
	top:0;
	left: 50%;
	z-index:20;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: radial-gradient(rgb(0 0 0 / 18%) 0%,#007bff00 70%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.band-1{
	
position:absolute;
	
bottom: 0px;
	
width: 100vw;
	
/* display: none; */
	
/* background: #00437d; */
	
/* display: none; */
}
.band-txt-1{position:absolute;width: 100%;float: right;text-align: center;padding: 50px;padding-bottom: 30px;bottom: 0;}

.band-1 h3{
	color: #010001;
}.band-txt-1 p{
	color: #010001;
	letter-spacing:2px;
	font-weight: 300;
	font-family: inherit;
	font-size: small;
	padding-bottom: 0px;
	text-transform: uppercase;
}

/*
Web-Start




*/
#web-intro{
	top:0;
	position: relative;
	z-index: 0;
	background: #282828;
	height: 400px;
	width: 100%;
}
#web-start{

background:white;

padding-top: 50px;

padding-bottom: 50px;

position: relative;

z-index: 1;
}
#web-start h1{color: black;font-size: 3rem;line-height: 3rem;/* font-family: 'Poppins'; */font-weight: 500;}
#web-start p{color:black;font-weight: 500;font-size:1rem;}
#web-start video{
	/* background:green; */
	position: relative;
	top: -175px;
	filter: none;
	font-weight: 700;
	z-index: 5;
	position: absolute;
	width: 400px;
	height: auto;
	r: 7;
	/* background: green; */
	/* position: relative; */
	/* top: -175px; */
	font-weight: 700;
	z-index: 0;
	/* position: absolute; */
	width: 100%;
	height: auto;
	right: -60px;
	/* bottom: 0; */
	/* top: 0; */
}
#web-start-2{background: #ffffff;text-align:center;z-index: 1;}
#web-start-2 h2{color:black;font-weight: 300;font-size: 3rem;text-align: center;font-family: 'Montserrat';}
#web-start-2 h3{color:black;font-weight: 500;font-size: 1.2rem;padding-top: 2rem;font-family: 'poppins';}

#web-start-2 p{color:black;font-weight: 500;font-size:1rem;}
#web-start-2 .boxy p {padding-top: 1rem;}
#web-start-2 .boxy{padding: 40px;margin-top: 100px;text-align:center;background: #f6f6f6;padding-top: 50px;padding-bottom: 50px;min-height: 350px;transition:0.5s;cursor: pointer;}
#web-start-2 .boxy span{color: #000000;font-size: 3rem;/* padding-bottom: 1rem; */}
#web-start-2 .boxy:hover{box-shadow: 0px 2px 7px #d5d5d5;}


/* Add-start */
#add-start {padding-top:50px;}
#add-start h1{color: black;font-size: 3rem;line-height: 3rem;margin-botoom: 3rem;/* margin-bottom: 5rem; *//* text-align:center; */}
#add-start h2{color:black;font-weight: 500;font-size:2rem;line-height: 2rem;font-family: "hind";}
#add-start p{color:black;font-weight: 500;font-size:1rem;padding-bottom: 50px;}
#add-start p.down{ padding-bottom:100px;}
#add-start img{ width:100%;}













#box-home{
	position: relative;
	/* top: 0; */
	align-items: center;
	display: flex;
	z-index: 100;
	height: 100vh;
	width: 100%;
	margin: 0 auto;
}
#bar{
	width:0;
	height:10px;
	background:#fff;
	position:absolute;
	z-index:10001;
}
 #blanket{
	 /* height:100%; */
	 width:100%;
	 background: #303030;
	 top:0;
	 left:0;
	 position:absolute;
	 z-index:1000;
	 /* transform: translateX(10px); */
	 transition: 1s ease;
	 }
#blanket.remove{/* opacity:0; */transform: translateX(-100%);/* opacity: 0; */}	
   
   .stop{
	 width:100%;
     height:100vh;
     overflow:hidden;
     padding-bottom: 400px!important;	 
   }
   
   body.stop footer{
	   display:none;
   }

.a-txt{
	color: #d04284;
	text-decoration:underline;
	font-weight: 700;
	font-family: 'poppins';
}
.a-txt .links{text-decoration: none;margin-left: 8px;border: 1px solid #cf4283;border-radius: 100%;padding: 0.5rem;padding-left: 0.6rem;padding-top: 0.7rem;line-height: 11px;padding-top: 0.6rem;font-size: 0.75rem;font-weight: 100;}
   .home-bg{

text-align: center;

background: url(../img/box-1.jpg) center center no-repeat;

background-size: contain;

/* position: absolute; */

top: 0;

width: 100%;

height: 100%;

z-index: -2;
}
	.home-bg:after{content: '';position: absolute;top: 0;width: 100%;height: 100%;background: #00000052;left: 0;z-index: -2;}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%;
  text-align:center;
  }
.center-txt{
	text-align:center;
}
	.still{
		/* position:fixed; */
	}
	.no-pad{
	padding:0;
	/* height: 405px; */
	}
	.pad-top-1{
		padding-top:50px;
		
	}
	.pad-top-2{
		padding-top: 100px;
	}
	.navbar-light .navbar-toggler {
    color: rgb(0, 0, 0);
    border:none;
    float: right;
    margin-top: 6px;
    padding: 10px;
    filter: invert(1);
}
	.clears{
	clear:both;	
		
	}
	.block{
		display:block;
	}
	.mar-1{
		margin-top:2em;
		
	}
	.y-hide{
		overflow-y:hidden;
		
	}
	.x{
		display:none;
	}
	.abs{
		position:relative;
		top: -100%;
		text-align:center;
	}
a:hover {
    color: #ffffff;
    text-decoration: none;
}	
	
	@media screen and (min-width: 1295px){
.container {
    width: 1265px;
}
	}
	a{
		color:black;
		
	}
	section a{
		color: #d04284;
		font-weight: 700;
		/* text-decoration: underline; */
	}
	section a:hover{
		color:#212121;
		
	}
section{
	position:relative;
	padding-top: 150px;
	padding-bottom:100px;
	background:white;
	width: 100%;
}	
	p{
		padding-top:1em;
		padding-bottom:1em;
		font-size:1.2em;
	}


/*

  SUB TEXTS


*/
.txt-black{
	
color: #000000!important;
}
.color-1{
	color: #050505;
}
.color-2{
	color: #6f6f6f;
}

.color-3{
	
	
}
.color-bg-1{/* background: #f4f4f4; */}
.sub1{color: #000000;font-size: 1.4em;font-weight: 600;font-family: 'poppins';text-transform: uppercase;padding-bottom: 0.8em;display: block;}
.sub1-txt{

color: white;
    font-size: 1em;
    font-weight: 100;
    font-family: 'montserrat';
	
}
#screen{margin-top: 100px;width: 100vw;height: 500px;/* overflow: hidden; *//* filter: drop-shadow(2px 4px 6px black); *//* position: absolute; *//* min-width: 100vw; */z-index: 0;top: 0;/* right: 0; */z-index: 1;/* display: none; */}
.vid-holder{position: absolute;min-width: 100vw;min-height: 100vh;overflow: hidden;/* width: 50vw; */top: 50px;right: 0;float: right;z-index: 19;/* border-top-right-radius: 16px; *//* border-top-left-radius: 16px; *//* border: 24px solid #202020; *//* box-shadow: 0px 1px 6px #000000; *//* margin: 0 auto; *//* background: #000000; */}
.vid-holder:after{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  /* background: #ffffffa8; */
  /* background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255, 255, 255, 0.93) 40%, rgba(255, 255, 255, 0.32) 48%,rgba(255, 255, 255, 0) 80%, rgba(255,255,255,0.6) 90%, rgba(255,255,255,1) 100%); */
  z-index: 1;
}
    #home-bg{
		
height: 100%;
		
width: 60%;
		
text-align: center;
		
/* background: url(../img/screen-6.png) center top no-repeat; */
		
background-size: 100%;
		
position: relative;
		
top: 0;
		
margin: 0 auto;
}
		

video {
	
position: absolute;
	
right: 0;
	
bottom: 0;
	
top: 0;
	
/* min-width: 100%; */
	
/* background: #0057a0; */
	
/* min-height: 100%; */
	
width: 100%;
	
/* height: 500px; */
	
z-index: 0;
	
/* border-top-right-radius: 10px; */
	
/* border-top-left-radius: 10px; */
	
/* border: 1px solid #e9e9e9; */
	
/* box-shadow: 0px 1px 6px #bfbfbf; */
	
/* filter: grayscale(1 ); */
}
.cov{
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	background: linear-gradient(0deg, rgb(0 0 0 / 48%) 0%, rgb(0 0 0 / 58%) 99%);
}
.bot{
	
height: 100px;
	
width: 100%;
	
background: #204aab;
	
position: relative;
}
#bg5{
background:url(../img/bg6.png) center center no-repeat;
background-size:contain;	
width:100%;
height:100%;
min-height:440px;
	
	
}

#bg-1{background: url(../img/test1.png) center center no-repeat;background-size: contain;width:100%;height:100%;min-height: 400px;background-color: #e0d4d4;}
.light-p{
   background: linear-gradient(0deg,rgba(141, 133, 133, 0.63) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100% );
   /* background: #d4d4d4; */
}

#home{
	
	position:relative;
	z-index:1;
	text-align:center;
}
#h-holder{
	display:contents;
}
#h-arrow{
	    position: absolute;
    top: 68%;
}
#h-arrow a{
padding: 20px;

    border-radius: 50%;
    background: #8f19ef94;
    color: white;
}
#h-arrow a:hover{
	text-decoration:none;
}
#home h1{
font-size: 4em;
    color: #2e2e2e;
    text-transform: uppercase;
    text-shadow: 0px 0px 12px #a8a8a8fc;
  font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
	
}
#home h1 span{
color: #9b1efd;
    text-shadow: none;
    text-shadow: 0px 0px 12px #f5f5f5;
}
#home h2{
color: #2e2e2e;
    font-size: 1.3em;
    letter-spacing: 4px;
    font-weight: 100;
    text-transform: uppercase;
	font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
}
#intro{
	padding-top: 0;
	background: #525252;
	/* min-height: 100vh; */
	padding-bottom: 0;
	width: 100%;
	z-index: 0;
	height: auto;
	/* height: 100%; */
	/* display: flex; */
	position: relative;
	/* margin-bottom: 0px; */
	/* overflow: hidden; */
	/* padding-top: 100px; */
}
#intro .rotate{
    font-size: 5.3rem;
    color: #ffffff;
    font-weight: 300;
    /* text-transform: uppercase; */
    font-family: 'poppins';
    -webkit-font-smoothing: antialiased;
    line-height: 100%;
    text-align: center;
    text-shadow: 0px 3px 4px #0000002e;
    letter-spacing: 1px;
    width: 100%;
    display: block;
}
#intro h2{
	color:white;
	
}
#intro .locate{
	font-size: 1.2em;
	font-weight: 500;
	color: #e5e5e5;
	/* text-transform: uppercase; */
	/* margin-top:20px; */
	font-family: Montserrat, sans-serif;
	-webkit-font-smoothing: antialiased;
}
.bro{

/* height: 45px; */

background: url(../img/bro-0.png) center center no-repeat;

background-size: 99%;

/* border-bottom: 4px solid #dddddd; */

background-color:#dddddd;
}      
.bro-1{
	
	
}
.bro-2{
	
	
}

.bro-3{
	
	
}
.keys{
	width:62%;
	height:16px;
	background:#e1e1e1;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom:1px solid #c2c2c2;
	margin:0 auto;
	
}

#add{text-align:center;padding-top: 150px;margin-top: 200px;padding-bottom: 150px;background: linear-gradient(0deg,rgb(240, 240, 240) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100% );/* background: #00c2a3; */position: relative;z-index: 1;/* display: none; */}

#add a:hover{
	text-decoration:none;
}
#add a{color: #28a745;}


.lead-1{
	display:block;
	color: #ffffff;
	font-weight: 100;
	font-family: poppins, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 46px;
	line-height: 2.8rem;
	/* margin-bottom: 5rem; */
	padding-bottom: 1.5rem;
}
.lead-2{
	display:block;
	    color: #2e2e2e;
    font-weight: 800;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 2rem;
    /* margin-bottom: 5rem; */
    padding-bottom: 5rem;
}
.lead-sub{
	font-size:20px;
	font-weight:400;
}
.txt-w{
	color:white;
	
}

 h3{
	color: #2e2e2e;
    font-weight: 600;
    text-transform: uppercase;
	    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
font-size:3rem;	
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border:none;
    border-radius: .15rem;
	box-shadow:0px 10px 15px #6045744f;

}
.card-title {
margin-bottom: .75rem;
    padding-top: 1rem;
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
    text-transform: uppercase;
}
.card .card-pic{
	border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
	height:400px;
	
}
.card-body{
	background:#fafafa;
	
}

.card .bg1{
	background:url(../img/a.jpg) center center no-repeat;
	background-size:cover;
	background-color: #3d3d3d;
	
}
.card .bg2{
	background:url(../img/23.jpg) center center no-repeat;
	background-size:cover;
	background-color: #3d3d3d;	
	
}.card .bg3{
	background:url(../img/25.jpg) center bottom no-repeat;
	background-size:contain;
	background-color: #121116;

	
}

.rock-ani{
	overflow:hidden;
	position:relative;
	
}

.ani-nav .navbar-brand{
	color:white;
	
}
.ani-nav .navbar-brand:hover{
	color:#e4e4e4;
}
.ani-nav #navbarResponsive a{
	color: #000000;
}
.ani-nav #navbarResponsive a:hover{
	color: #747474;
}

.ani-nav .first a,.ani-nav .second a {
	color:black!important;
	
}
.ani-nav .quote{
	border-color: #d04284!important;
}
.ani-nav .quote a{
	color:white!important;
}

.nav-link:hover{
	color:red;
}


#ani-bg{background: #2a90fa;width:100%;height:100%;position:absolute;top:0;z-index: 1;}


#add .card-1{
	
	margin-top:100px;
}


#dev{width:100%;padding-top: 150px;padding-bottom: 150px;background: #ffffff;/* background:url('../img/syd.jpg') center center no-repeat; */background-size:cover;}

#dev p{
	color: #000000;
	line-height: 1.5rem;
	font-weight: 300;
	font-size: 1rem;
	font-family: 'poppins' ,sans-serif;
}#dev h2{font-weight: 22222;font-size: 1.8rem;border-top: none;padding-top: 50px;color: #000000;text-transform: unset;font-family: "poppins", sans-serif;}

#dev a.learn {
	color: #0072ff;
	font-size:20px;
	width: 100%;
	display: block;
	font-weight:600;
	text-align: center;
	margin-top: 30px;
	padding-bottom:2px;
	border-bottom: 1px solid white;
}

#dev .lead-1{color: #000000;text-align: center;font-size: 4.2rem;line-height: 4rem;font-weight: 500;font-family: poppins, sans-serif;}

#dev .b1{
	min-height:500px;
	background: #ffffff;
	padding-top:150px;
	padding-bottom:150px;
	color:white;
}
	#dev img{
	width:100%;
	filter: saturate(0);
	margin-top: 50px;
	}
#dev a:hover span{color: #cf4283;}
.lions{
	color:white;
	font-size:50px;
	text-align:center;
	display:block;
	margin-top:18px;
	
}
.dropdown-item{
	font-weight:700;
	padding: 0.5rem 1.5rem;
	font-family: 'poppins';
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #007b8a;
}
#work img{
width:100%;
}

#work{
padding:0;
}
	#work a{
    color: #89d042;
 }

#portfolio{padding-bottom: 1;contain: paint;padding-bottom: 200px;}	
#portfolio img{
	filter:saturate(0.2);
	
}
 p{
	margin-bottom: 6px;
	font-family: inherit;
	font-weight: 300;
	color: #5212121;
	font-size: 1rem;
	color: #ffffff;
	line-height: 1.5rem;
	font-weight: 100;
	font-size: 1.1rem;
	font-family: 'poppins' ,sans-serif;
}
.textItem {
    position: absolute;
    display: none;
}
.navbar{
	position: absolute;
	z-index: 10;
	/* background: #004492; */
	/* border-bottom: 1px solid #eeeeee; */
	padding-left: 50px;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link  {
    color: rgb(227 227 227);
    font-weight: 700;
    font-size: 0.95rem;
    font-family: "poppins";
    letter-spacing: 1px;
}
.navbar-light .navbar-brand {
    color: rgba(255, 255, 255, 0.9);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255 255 255);
}
.lets{ display:inherit;}
.fixed-top {
	position:fixed;
	background: #f8f8f8;
	transition: none;
	transition: 1s;
}
nav{
	/* padding:0px!important; */
	width:100%;
	z-index:1;
	top:0;
	
} 

#nav-wrap{
	width:100%;
	top:0px;
	padding: 0.5rem 2rem;
	position:relative;
	transition:1s ease;
}

nav #parele a{
	color:white;
	
}
nav.fixed-top #nav-wrap{
		/* box-shadow:0px 0px 12px #00000012; */
		background: #538bd100;
}
nav.fixed-top .navbar-brand img{
	filter:none;
}
nav.fixed-top .quote{
	border-color: #137cff;
}
nav.fixed-top #nav-wrap #parele a{
	    position: absolute;
	    color: #343434;
	    font-weight: 600;
}
nav.fixed-top #nav-wrap svg{
    /* filter: brightness(0.1); */
    background: #dcdcdc;
    border-radius: 100%;
    padding: 8px;
    height: 60px;
    width: 60px;
    transition:none;
}
	
	
}
.dot{
	background: #4e4e4e;
	width: 12px;
	border-radius: 50%;
	height: 12px;
	position: absolute;
	margin: 0 auto;
	display: block;
	z-index: 23;
	display: none;
	top: 5px;
	left: calc(50% - 12px);
	border: -6px solid #727272;
}
.ani_nav #nav-wrap{
	top:0px;
}
.navbar-brand {

margin-right: 0rem;

font-size: 1.25rem;

font-size: 19px;

letter-spacing: 4px;

font-weight: 100;

font-family: Montserrat;

text-transform: uppercase;
}
#parele{
	position:absolute;
	top: 50px;
	left: 134px;
	z-index: 555;
	color: white;
	font-weight: 500;
	color: white;
	font-family: 'poppins' ,sans-serif;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 300;
	font-size: 1.1rem;
}

.fixed-top #parele{
	position: absolute;
	top: 30px;
	left: 99px;
	z-index: 555;
	color: white;
	font-weight: 500;
}
.wrapper {
    width: 740px;
    box-shadow: 0 16px 50px rgba(0, 0, 0, 0.42);
    overflow: hidden;
    border: none;
    padding: 5px 5px;
    border-radius: 0px;
}
.first {
    width: 230px;
    float:left; /* add this */
    /* height: 121%; */
    min-height: 300px;
    padding-top:50px;
    background: #dd5393;
}
.second{
    width: 230px;
    float:left; /* add this */
    height: 121%;
    min-height: 300px;
    padding-top:50px;
    background: #82c63e;
}
.image-bg{
	width:100%;
	height:450px;
	transition: .7s ease
}


 
 
 
 
 
 
 
#b-1{
    background: url(../img/rocket-b.png) center bottom no-repeat;
    width: 250px;
    height: 300px;
    background-size: cover;
    background-color: #cf4283;
    /* filter: hue-rotate(-60deg); */
}
#b-2{
    background: url(../img/24.jpg) center bottom no-repeat;
    width: 250px;
    height: 300px;
    background-size: contain;
    background-color: #762fbd;
    filter: invert(1);
}
#b-3{
	background: #89d042;
}

.second {max-width: 250px;/* width: 219px; */max-height: 300px;overflow: hidden;float: left;}
.third{max-width: 250px;width: 250px;max-height: 300px;overflow: hidden;float: left;height: 300px;background: #cf4283;padding: 1.5em;}
nav.stick{
		background:#fff;
    box-shadow: 0 2px 8px rgba(0,0,0,.07);
	
}
nav .nav-link{
	
font-weight: 600;
}
.nav-logo {
    width: 36px;
    height: 36px;
    margin-left: 22px;
    margin-top: 6px;
}

.nav-log{
	
	
}

.navbar-brand span{
width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #fff;
    position: absolute;
    left: 79px;
    top: 47px;
    transition: 0.3s ease;
	
}
.navbar-brand:hover span{
  left: 75px;
}
.logo-span {
    display: block;
    margin-top: -30px;
    margin-left: 54px;
    position: relative;
    color: #000;
    font-size: 20px;
    font-weight: 100;
    margin-right: 50px;
    font-family: "Roboto ", sans-serif;
}
.quote{background: #cf4283;/* border-radius: 30px; */padding-left: 15px;padding-right: 15px;/* border: 1px solid #28a745; */}
.quote a{color: #ffffff!important;}
.phone{
font-weight: 700;
    color: white;
    padding-top: 12px;

}
.holder{
position:absolute;
width:100%;
top:0px;

}	
	

#open{
padding-top:0;
padding-bottom:0;		
	
}
.light-grey{
	background:#fafafa;
	
}
.fade-white{
	   
    background: url(../img/home-bg.jpg) right top no-repeat;
    background-size: 90%;
    background-color: #ffffff;
}
 h1{
font-size:2.8em;	
}
h2{ 
font-size: 3.8em;
    line-height: 1em;
}
h3{
font-size:1.5em;
color:#535353;	
	
}

.btn1{
border:none;
color:white;
background: linear-gradient(to right, #9e00d8 , #f500ae);
padding:11px;
padding-left:20px;
padding-right:20px;	
transition:.5s;
	
}
.btn1:hover{
	text-decoration:none;
	background:linear-gradient(to left, #9e00d8 , #f500ae);
	color:white;
}
.btn2{
    padding: 14px;
    /* width: 95px; */
    padding-left: 30px;
    /* border-left: 3px; */
    padding-right: 30px;
    /* border-radius: 6px; */
    text-decoration: none;
    display: inline-block;
    color: #ffffff;
    /* border: 1px solid #000000; */
    /* border-bottom: 3px solid; */
    /* border-left: 6px solid; */
    /* box-shadow: 0px 5px 12px #28a745; */
}
.btn2:hover{
	color:white!important;
	text-decoration:none;
	/* border-left-color: #89d042; */
	background: #89d042!important;
	/* border-bottom-color: #89d042; */
}

.btn3{
border: 1px solid white;
    color: white;
    padding: 12px;	
	
}
.btn4{margin-top: 62px;padding: 8px;padding-left: 20px;padding-right: 20px;border: 3px solid #28a745;border-radius: 23px;text-decoration: none;line-height: 5rem;}
#top {
    bottom: 0;
    position: fixed;
    right: 0;
    margin-right: 8%;
    margin-bottom: 6%;
    z-index: 10000;
    display: none;
}
#top.show {
    display: block;
}
#top span {
    background: #00000024;
    padding: 14px;
    font-weight: 700;
}
.txt-1 {
    background: #88cf41;
    /* background: linear-gradient(to right, #a001f1,#f100c8 100%); */
    /* background: linear-gradient(to right, #076def,#17d82f 100%); */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#work{padding-top: 0;padding-bottom: 0;background-color: #121213;}
}

#work:after{
content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000052;
    left: 0;
    z-index: -2;	
	
}
#work .lead-1{
	
color: #ffffff;
}
#work img{
	/* transition:0.6s ease-out; */
	
}
.spacer{
padding-top:150px;
padding-bottom:150px;	
	
}
.work-1{
    background: url(../img/rew.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    /* overflow: hidden; */
    min-height: 350px;
    filter: grayscale(1);
    }
.work-2{
    background: url(../img/qwe.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 350px;
    filter: grayscale(1);
    }
.work-3{
    background: url(../img/img-home-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    background-position: fixed;
    background-image: fixed;
    }	
.con-over{
	overflow: hidden;
    position: relative;
}
.over{background: radial-gradient(#00000054 0%, rgba(0, 0, 0, 0.55) 100%);transition:.5s ease;position: absolute;z-index: 0;width: 100%;height: 100%;top: 0;opacity:0;}
.icon-arrow-right{
	font-size: 12px;
    padding-left: 4px;
}
a:hover .icon-arrow-right{
	padding-left: 10px;
	
}
.over-txt{
	color:white;
	width:100%;
	height:100%;
	position:relative;
	opacity:0;
	transition:0.5s ease;
	display:inline-block;
	margin:0 auto;
	display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
		top:50px;
}

.over-txt h6{
border: 1px solid #bbbbbb;
    padding: 20%;
    border-left: none;
    border-right: none;
	padding-left:4%;
	padding-right:4%;
transition:padding 0.5s ease;	
	
}
#work .ani:hover .over h6{

	border: 1px solid #fff;
		   border-left: none;
    border-right: none;
	padding: 5%;
		transition-delay:0.1s;
}
#work .ani:hover .over{

opacity:1;
	
}
#work .ani:hover img{
	transform:scale(1.2);
}
#work .ani:hover .over-txt{
	opacity:1;
	top:0;
	
}
#work .col-lg-12{
	padding:0;
	
}
/*   

    PORTFOLIO

*/ 


 .img1{background: url(../img/img-1.jpg) center bottom no-repeat;background-size: cover;filter:saturate(0.2);}
  .img2{
background: url(../img/img-2.jpg) center bottom no-repeat;	 
background-size: cover;	
filter:saturate(0.2);  
 }
   .img3{
background: url(../img/img-3.jpg) center bottom no-repeat;	 
background-size: cover;
filter:saturate(0.2); 	 
 }
 
 
.over-txt{
	color:white;
	width:100%;
	height:100%;
	position:relative;
	opacity:0;
	transition:0.5s ease;
	display:inline-block;
	margin:0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	top: 0;
}

.over-txt h6{
border: 1px solid #bbbbbb;
    padding: 20%;
    border-left: none;
    border-right: none;
	padding-left:4%;
	padding-right:4%;
transition:padding 0.5s ease;	
	
}
#portfolio .ani:hover .over h6{

	border: 1px solid #fff;
		   border-left: none;
    border-right: none;
	padding: 5%;
		transition-delay:0.1s;
}
#portfolio .ani:hover .over{

opacity:1;
	
}
#portfolio .ani:hover img{
	transform:scale(1.2);
}
#portfolio .ani:hover .over-txt{
	opacity:1;
	top:0;
	
}
#portfolio .col-lg-12{
	padding:0;
	
} 

#portfolio .ani:hover .image-bg{
	filter:saturate(1);
	transform:scale(1.03);
}
 
 
/*

   CLIENTS

*/

#clients{text-align: center;padding-top: 0;padding-bottom: 100px;background: #ffffff;}
#clients img{
	width:100%;
	padding-top:0;
	/* opacity:0.4; */
	
}
#clients .lead-1{
	padding-bottom: 3rem;
	color: #252525;
	font-size: 2.8rem;
}

/*

  FOOTER

*/
footer {
	position: relative;
	padding-top: 50px;
	background: #0e0e10;
	color: white;
	/* position: fixed; */
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
footer .parele{
	border:none!important;
	letter-spacing:4px;
	display: contents;
	text-align:left!important;
}

footer .parele-slo{
    margin-top: 12px;
    letter-spacing: 1px;
    padding-top: 22px;
    text-transform: uppercase;
    border-top: 1px solid gainsboro;
    display: inline-block;
    font-size:1rem;	
	padding-bottom: 30px;
}
footer .row.pad{
	padding-top:50px;
	padding-bottom:50px;
}
footer .svg-holder{
	text-align:center;
}
.footer-copyright{
	background: #111113;
	font-size: 12px;
}

footer a{
	color: #b0b0b0;
	font-weight:100;
	line-height: 2;
	font-family: "poppins", sans-serif;
	font-size: 0.90rem;
}
footer .font-weight-bold{
	font-weight: 600!important;
	font-size: 17px;
	color: #ffffff;
	/* border-bottom: 1px solid #6c6c6c; */
	/* padding-bottom: 10px; */
}
footer .fa{
	font-size:1.3rem;
	padding-top:12px;
	color: #75b238;
}
footer svg{
	filter:invert(1);
}
.foot-loc{
	padding-top: 20px;
    display: inline-block;
    font-weight: 500;
	
}
.svg-holder{
	text-align:center;
	padding-top:40px;
}
#banner svg{
	    
    background: linear-gradient(90deg, rgba(145, 15, 185, 0.08) 35%, rgba(198, 3, 164, 0.22) 100%);
}
#contact-form{
	padding-top: 150px;
	padding-bottom: 150px;
}

#contact-form .btn2{
	
margin-top:3rem;
	
background: #121213;
	
margin-left:10px;
}
#contact-form .lead-1{
	text-align:center;
	
	
}
.input-wrap{
	position:relative;
}

#contact-form label {
position: absolute;
    margin-top: 26px;
    padding-left: 10px;
    user-select: none;
    left: 0;
	transition:0.3s;
	
}

#contact-form .input-wrap input:focus ~ label{
	margin-top: 10px;
}
#contact-form input{
    overflow: visible;
    width: 100%;
    border: none;
    padding: 20px;
    padding-left:10px;
    padding-bottom: 12px;
    /* padding-top: 3rem; */
    border-bottom: 1px solid #ececec;
    /* background: #f8f8f8; */
    margin-top: 3rem;
}
#contact-form textarea:focus{
	border-color: #89d042!important;
}
#contact-form textarea{
	width: 100%;
	margin-top: 3rem;
	border: none;
	background: #eaeaea1f;
	border-bottom: 1px solid #dddddd;
	padding: 20px;
	min-height: 10rem;
	padding-left:10px;
}
#contact-form label{
	font-weight:500;
	color:#212121;
	font-size:1rem;
}
	
:focus {
    outline: none;
  }
  
  .content {
    width: 500px;
    position: relative;
  }
  
  .input {
    width: 100%;
    border: 0;
    padding: 10px 10px;
    border-bottom: 1px solid #929fba;
  }
  
  .input ~ .border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
  }
  
  .input:focus ~ .border {
    width: 100%;
    transition: 0.5s;
  }


.border {
      border: 1px solid #89d042!important;
  }

  .contact-icon{
	 list-style:none;
     	 
	  
  }
  .contact-icon span{
	  font-size:2rem;
	  margin-right:12px;
	  margin-top:2rem;
	  color: #000000;
	 }
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    top: 62px;
}
#intro .flex-center{
	
}
.wrapper.show ~ body nav{
	display:none;
	
}
}

/* Medium */
@media screen and (max-width: 990px){
	.pad-top-2{
	padding-top:50px;	
		
	}
	#spread{width:100%;}
	video{height: 100%;top:0;position: absolute;height: 100%;top: 0;margin: 0 auto;position: absolute;min-height: 100vh;width: auto;left: 0;right: 0;/* transform: scale(0.01); */}
	#intro .rotate{font-size: 4rem;}
	
	
	
}






@media (max-width: 450px){
	#spread{
		
width:100%;
		
padding: 1rem;
		
overflow-x: hidden;
	}
	.band-txt-1 p , .band-txt-1 h3{color:white;}
	
	#spread .navbar-brand{
		float:left;
		margin-top:0;
		/* position: relative; */
	}
#spread a{
		/* float:right; */
		/* margin-top: 14px; */
		color: white;
		font-family: 'poppins' ,sans-serif;
		text-transform: uppercase;
		letter-spacing: 4px;
		font-weight: 300;
		font-size: 1.1rem;
		/* z-index: 555; */
	}	
video {
    position: absolute;
    left: -166%;
    bottom: 0;
    /* filter: brightness(1.5); */
    /* top: 200px; */
    /* padding-top: 100px; */
    /* min-width: 100%; */
    /* background: none; */
    /* min-height: 100vh; */
    /* top: -100vh; */
    width: fit-content;
    height: 100vh;
    z-index: 0;
    /* border-top-right-radius: 10px; */
    /* border-top-left-radius: 10px; */
    /* border: 1px solid #e9e9e9; */
    /* box-shadow: 0px 1px 6px #bfbfbf; */
}	
	
	.container-fluid{
		margin:0;
		padding:0;
	}
	.navbar{
		padding: 0rem;
		z-index: 5000;
		top: 0;
	}
	section{
		 padding-top:50px; 
		 padding-bottom:50px; 
	}
	.mob-hide{
		display:none;
	}
	.lets{
		width:100%;
		
	}
	.quote {padding:0;width: 50%;float: left;}
	.caller{width:50%;float:right;background: #89d042;}
	.caller a{ color:white!important; }
	#nav-wrap{/* background: #004392; */padding: 0;/* position:relative; */}
	.container-fluid{  padding:0;}
	.nav-link{
		padding: 1rem 1rem;
		/* margin-top: 1px; */
		border-top: 1px solid #58585826;
	}
	#navbarResponsive{
		text-align: center;
		background: #1f1f1f;
		 margin-top: -2px; 
	}
		#navbarResponsive a{color: #d3d3d3;font-weight: 300;}
		#navbarResponsive a:hover{color:white;}
	.wrapper {width:100%;box-shadow: none;padding:0;}
	.wrapper div{padding-top:0px;width:100%;}
	#navbarResponsive .wrapper div a{line-height: 3rem;font-size: 0.95rem;color: #1f1f1f;text-align: center;padding:0;font-weight: 400;font-family: inherit;}
    .navbar-brand{
		font-size: 15px;
		
	}
	#nav-wrap svg{
		/* filter:brightness(0.1); */
		background: #ffffff;
		border-radius: 50%;
		padding: 8px;
		height: 50px;
		width: 50px;
	}
	#parele {position: absolute;top: 38px;left: 0;z-index: -1;color: white;display: inline-block;font-weight: 100;text-align: center;/* float: right; */width: 100%;}
	.fixed-top #parele {position: absolute;top: 35px;left: -10%;z-index: -1;color: white;display: block;font-weight: 100;text-align: center;float: right;width: 100%;background: none;height: 1px;}
	.ani-nav #nav-wrap svg{
		filter:none;
	}
	
	.ani-nav .navbar-toggler-icon{
		filter:invert(1);
	}
	.fixed-top #navbarResponsive{
		background: #f8f8f8;
	}
	.fixed-top #navbarResponsive .nav-link{
		border-top: 1px solid #e5e5e5;
	}
	.first{height:auto;min-height:auto;background: #d04284;}
	.first a{color: black!important;}
	.second{height:auto;min-height:auto;max-width: none;}
	#intro .rotate{
		 font-size:2.7rem; 
		 text-align:center;
	}
	#intro h2{
		font-size:0.85rem;
	}
	#Layer_1{
		height:50px;
	}
	.lead-1{
		line-height:3rem;
		padding-bottom:3rem;
		font-size: 4rem;
		font-size: 2.4rem!important;
		line-height: 3rem!important;
	}
	.lead-sub{ 
	font-size:0.95rem
	}
	.navbar-brand span{
		display:none;
	}

	.dot, .bro,.bot{display:none;}
	
	.vid-holder {
    position: relative;
    width: 88%;
    overflow: hidden;
    top: 0%;
    z-index: 2;
    /* box-shadow: none; */
    margin: 0 auto;
    /* border: none; */
    /* border-radius: 0; */
    border: 10px solid #282828;
}



	#intro{
		 height:100vh;
		 /* text-align:center; */
		 /* margin-bottom: 0; */
		 background: #ffffff;
		 overflow:hidden;
		 bottom: 100px;
	}
	
	
	#intro a { display:none;}
	
	#add{ padding-top:100px;background:#fafafa;}
	#add .card-1{padding-top: 0px; margin-bottom: 0px; margin-top:0px;}
	.card{margin-bottom:60px;}
     .band-txt-1 {
		 text-align:center;
		 padding-bottom: 100px;
		}
	 .band-txt-1 h3{
		
    font-size: 1.2em;
	 }
	#dev {
		padding-bottom:100px;
		padding-top: 0;
	}

	#portfolio{
	  padding-bottom:100px;
	}
	#work{
	padding-top: 0;
	padding-bottom: 0;
	}
	#work a{
    color:white;
	}
	#work .spacer{
			
    padding-top: 100px;
    padding-bottom: 100px;
	
	}
	#work .btn2 {
margin-top: 48px;
    margin: 40px auto;
    text-align: center;
    display: table;
    margin-bottom: 60px;
	}
	.still{
		position:relative;
	}
	.btn2 {text-align:center;background: #505050;}
	footer{
		
		position:relative;
	}
	body{
		padding:0;
		
	}
	#web-start{
		padding-top:100px;
	}
		#web-intro{
	height:200px;	
		
	}
	
}

.ani-top-80{
	top:-80px;
	
}


.logo-a1{
	transform:rotate(-42deg);
}


.logo-a2 {
   
width: 220px!important;
   
background: #064074;
   
   left:50px;
top: 13px;
   
height: 100px;
   
z-index: -1;
}

#vid-1{z-index:0;position:relative;width:100%;height:100%;/* filter: hue-rotate(700deg); */background: white;}


/* Port */
#port{background:white;padding-top: 50px;}
#port .lead-1{
	color:black;
	font-size: 4rem;
}
#port p{
	
color:black;
padding-bottom:50px;	
}
#port img{ width:100%; height:auto;margin-top:50px;}
.agency{ font-weight:700; font-size:1.1rem;text-transform:uppercase;letter-spacing:1px;}